﻿@model ToitKoju.Models.Cart

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Cart</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.OrderNo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrderNo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IngredientID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IngredientID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsAmount)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsAmount)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Unit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Unit)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.RecipeID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
